/*
Theme Name:	Acmhainni
Template:	burst
Version:	1.0
Author:		webmakers
Author URI:	http://www.webmakers.ie/
*/



/* COLOURS
-------------------------------------------------------------- */
/*
GREEN - #00bba6
DARK GREEN - #009a89
DARK GREY - #1d2022
*/



/* GENERAL STYLES
-------------------------------------------------------------- */
body	{
	color: #283033;
}



/* HEADER
-------------------------------------------------------------- */
header.page_header .header_bottom	{
	padding: 10px 0;
}
header.centered_logo .header_inner_right	{
	display: none;
}
.language-links	{
	float: right;
	width: 100%;
}
.language-links ul	{
	float: right;
	margin: 0;
	padding: 0;
}
.language-links ul li	{
	float: left;
	display: inline-block;
	list-style-type: none;
}
.language-links ul li a	{
	color: #fff;
	font-size: 11px;
    font-style: normal;
    font-weight: 900;
	text-transform: uppercase;
	padding: 2px 4px;
}
header.scrolled .language-links ul li a	{
	font-size: 10px;
}
.language-links ul li a:hover	{
	background: rgba(255,255,255,0.15);
}
.language-links ul li:after	{
	content: '|';
	margin: 0 5px;
	color: #fff;
}
.language-links ul li:last-child:after	{
	display: none;
}
header.scrolled .logo_wrapper	{
	height: 68px !important;
}



/* NAVIGATION
-------------------------------------------------------------- */
.wpb_video_widget.vc_video-aspect-ratio-169.main-video-homepage .wpb_video_wrapper	{
	padding-top: 0;
}
.main_menu li.current-menu-item a,
.main_menu li a.current,
.main_menu li a:hover	{
	background-color: rgba(250,250,250,0.2) !important;
}
nav.main_menu > ul > li > a span.item_inner	{
	padding: 0 14px;
}
.single-post .main_menu ul	{
	margin-bottom: 0 !important;
}
.main_menu .second .inner ul li a	{
	color: #fff;
}
#nav-wrap	{
	display: block;
	float: right;
}
nav.main_menu > ul > li > a	{
	line-height: 60px !important;
}
header.scrolled nav.main_menu > ul > li > a	{
	line-height: 40px !important;
}



/* HOMEPAGE
-------------------------------------------------------------- */
#overflow-adj	{
	background: url('http://www.acmhainni.ie/wp-content/uploads/2015/09/background-24.jpg') no-repeat center center;
	background-size: cover;
}
#overflow-adj .parallax_section_holder_background	{
	background: none !important;
}
#overflow-adj .main-title-homepage h2	{
	color: #fff;
	font-size: 30px;
}
#overflow-adj .intro-homepage p	{
	color: #fff;
	font-size: 24px;
	line-height: 34px;
	padding: 0 100px;
	margin: 0;
	font-weight: 600;
	text-shadow: 1px 1px 1px #000;
}
#overflow-adj .main-video-homepage	{
	text-align: center;
}
#overflow-adj .main-video-homepage > .wpb_wrapper	{
	display: block;
	float: none;
	width: 500px;
	height: 282px;
	margin: 0 auto;
	padding: 40px 80px 60px 80px;
	background: url(http://www.acmhainni.ie/wp-content/uploads/2016/12/video-background-01.png) center center no-repeat;
}
#overflow-adj .main-video-homepage iframe	{
	width: 500px;
	height: 282px;
}
#homepage-row-02 .parallax_section_holder_background,
#homepage-row-03 .parallax_section_holder_background,
#homepage-row-04 .parallax_section_holder_background	{
	background-size: cover !important;
}
#homepage-row-02 .wpb_text_column.title-white,
#homepage-row-03 .wpb_text_column.title-white	{
	margin-top: 120px;
}
#homepage-row-02,
#homepage-row-03	{
	padding: 75px 0 !important;
}
#homepage-row-02 .wpb_text_column.title-white h4,
#homepage-row-03 .wpb_text_column.title-white h4	{
	color: #fff;
}
#homepage-row-04 .counter-row .counter_icon	{
	display: block;
	float: left;
	width: 100%;
	clear: both;
	text-align: center;
	margin-bottom: 15px;
}
#homepage-row-04 .counter-row .counter	{
	display: block;
	float: left;
	width: 100%;
	clear: both;
	text-align: center;
	color: #fff;
}
#homepage-row-04 .counter-row .counter_title,
#homepage-row-04 .counter-row .counter_text	{
	color: #fff;
}
#homepage-row-04 .counter-01 .counter_number_holder .counter:after,
#homepage-row-04 .counter-03 .counter_number_holder .counter:after	{
	content: 'k+';
}
#homepage-row-04 .counter-02 .counter_number_holder .counter:after,
#homepage-row-04 .counter-04 .counter_number_holder .counter:after	{
	content: '+';
}
#homepage-row-02 h5,
#homepage-row-03 h5	{
	color: #fff;
	font-weight: normal;
	margin-top: 15px;
}
#homepage-news .latest_post_text	{
	text-align: left;
}
#homepage-news .latest_post_text h4	{
	display: block;
	min-height: 52px;
}
#homepage-news .latest_post_holder .clearfix	{
	margin-bottom: 0;
}
#homepage-news .boxes_image a img	{
	transform: scale(1, 1);
	transition: all 0.15s ease-in-out 0s;
}
#homepage-news .boxes_image a:hover img	{
	transform: scale(1.03, 1.03);
	transition: all 0.15s ease-in-out 0s;
}
#homepage-news .latest_post_overlay	{
	display: none;
}
#homepage-news p.excerpt	{
	font-size: 19px;
	font-weight: 300;
	line-height: 28px;
}
#homepage-news .text_wrap	{
	font-size: 12px;
	font-family: Open Sans,sans-serif;
}
#homepage-process	{
	padding-top: 21px;
}
#homepage-process-title,
#portfolio-homepage,
#homepage-news	{
	padding-top: 24px;
}
#homepage-process-title	{
	padding-top: 44px;
}
#homepage-process,
#portfolio-homepage,
#homepage-news	{
	padding-bottom: 35px;
}
#homepage-clients	{
	padding-top: 32px;
	padding-bottom: 75px;
}
#homepage-process h5	{
	font-size: 24px;
}
#homepage-process p	{
	font-size: 19px;
	line-height: 28px;
	font-weight: 300;
}
#portfolio-homepage h4	{
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: 700;
    letter-spacing: 0;
    line-height: 25px;
}
#portfolio-homepage .wpb_single_image	{
	margin-bottom: 20px !important;
}
#portfolio-homepage a .vc_single_image-wrapper img	{
	transform: scale(1, 1);
	transition: all 0.15s ease-in-out 0s;
}
#portfolio-homepage a:hover .vc_single_image-wrapper img	{
	transform: scale(1.05, 1.05);
	transition: all 0.15s ease-in-out 0s;
}
#portfolio-homepage .wpb_text_column p	{
	font-size: 19px;
	font-weight: 300;
	line-height: 28px;
}
body #homepage-row-02 .tagline-title,
body #homepage-row-02 .tagline-author,
body #homepage-row-03 .tagline-title,
body #homepage-row-03 .tagline-author	{
	color: #fff;
	font-family: "Lato",sans-serif;
	font-size: 20px !important;
	font-style: normal !important;
	font-weight: 900 !important;
	letter-spacing: 1.5px !important;
	line-height: 24px !important;
	text-transform: uppercase !important;
	text-shadow: 1px 1px 1px #000;
}
body #homepage-row-02 .tagline-title,
body #homepage-row-03 .tagline-title	{
	margin-bottom: 50px !important;
}
body #homepage-row-02 .tagline-author,
body #homepage-row-03 .tagline-author	{
	font-weight: normal !important;
}
body #homepage-row-02 .tagline-link,
body #homepage-row-03 .tagline-link	{
	background: none !important;
	width: auto !important;
}
body #homepage-row-02 .tagline-link a,
body #homepage-row-03 .tagline-link a	{
	display: block !important;
	float: left !important;
	color: #fff !important;
	padding: 0 33px !important;
	border-width: 2px !important;
	border-color: rgba(255, 255, 255, 0.4) !important;
	background: none !important;
	font-size: 13px !important;
	border: 2px solid #ccc !important;
	text-shadow: 1px 1px 1px #000;
}
body #homepage-row-02 .tagline-link:hover,
body #homepage-row-03 .tagline-link:hover	{
	background: none !important;
}
body #homepage-row-02 .tagline-link a:hover,
body #homepage-row-03 .tagline-link a:hover	{
	color: #00bba6 !important;
	border-color: #fff !important;
	color: #00bba6 !important;
	background: #fff !important;
	text-shadow: none;
}
body .lswp-notification.info	{
	display: none !important;
	visibility: hidden !important;
}
.latest_post_holder .latest_post_text .qbutton .small	{
	margin-bottom: 0;
}



/* INSIDE PAGES
-------------------------------------------------------------- */
.intro-img img	{
	width: 60%;
	height: auto;
}
#cta-bottom	{
	background: #1d2022;
	color: #fff;
	padding: 35px 0;
	margin-top: 25px;
	text-align: center;
	font-weight: 700;
	font-size: 24px;
}
#cta-bottom	.wpb_text_column p	{
	text-align: center;
	font-weight: 700;
	font-size: 24px;
	color: #fff;
	font-family: "Lato",sans-serif;
}
#cta-bottom.case-study-cta	{
	margin-top: 25px;
}
#cta-bottom a	{
	color: #fff;
}
#cta-bottom a:hover	{
	color: #00bba6;
}
.page-id-2002 #cta-bottom,
.page-id-10975 #cta-bottom	{
	margin-top: 0;
}
.page-id-11082 #cta-bottom	{
	margin-top: 0;
}
#cta-bottom .textwidget	{
	text-align: center;
}
.title_subtitle_holder_inner h1	{
	font-size: 32px;
	text-shadow: 1px 1px 1px #000;
}
.breadcrumbs_inner,
.breadcrumbs_inner a	{
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	text-shadow: 1px 1px 1px #000;
}
.breadcrumbs_inner .current	{
	color: #d1d1d1;
	font-size: 16px;
	font-weight: 700;
}
.breadcrumbs_inner a:hover	{
	color: #d1d1d1;
}
.intro-title h2	{
	font-size: 24px;
}
.page-client-carousel,
.page-videos,
.clients-row,
.case-study-details,
.page-client-carousel,
.case-study-main	{
	padding: 25px 0;
}
.page-client-carousel,
.case-study-main	{
	padding-bottom: 0;
}
.page-client-carousel .intro-title h2,
.page-videos .intro-title h2,
.case-study-details h2	{
	margin-top: 25px;
	text-align: center;
}
.clients-row .intro-title h2,
.case-study-main h2	{
	text-align: center;
}
.intro-text p,
.case-study-details ul li,
.case-study-details p,
.content-text p	{
	font-family: "Open Sans",sans-serif;
    font-size: 19px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0;
    text-transform: none;
	color: #283033;
	line-height: 32px;
	margin-bottom: 32px;
}
.content-text p	{
	text-align: left;
}
.case-study-details ul li	{
	margin-bottom: 0;
}
.case-study-details .main-gallery	{
	margin-top: 50px;
}
.intro-text p:last-child	{
	margin-bottom: 0;
}
.clients-row .mkd_client_holder_inner	{
	padding: 10px;
}
.page-id-11082 .intro-text ul.contact-page-addr	{
	list-style-type: none;
	font-size: 19px;
	margin: 0;
	font-family: "Open Sans",sans-serif;
	display: block;
	float: left;
	width: 50%;
}
.page-id-11082 .intro-text ul.contact-page-addr li	{
	font-family: "Open Sans",sans-serif;
	color: #283033;
	font-weight: 300;
	margin-left: 27px;
}
.page-id-11082 .intro-text ul.contact-page-addr li:before	{
	display: block;
	float: left;
	font-family: FontAwesome;
	content: '\f015';
	color: #00bba6;
	font-size: 19px;
	margin: 0 8px 0 -27px;
	width: 19px;
	height: 19px;
}
#contact-icon-row .icon_text_holder	{
	margin-top: 0;
}
#contact-icon-row .icon_text_holder h3,
#contact-icon-row .icon_text_holder p	{
	color: #fff;
}
#contact-icon-row .icon_text_holder h3	{
	margin-bottom: 10px;
}
#contact-icon-row .icon_text_holder p	{
	font-size: 19px;
	font-weight: 300;
	font-family: "Open Sans",sans-serif;
}
#contact-icon-row .icon_holder a:hover i	{
	color: #fff;
}
#contact-icon-row .mkd_icon_with_title	{
	padding-bottom: 25px;
	background: rgba(0,0,0,0.5);
}
ul.contact-social	{
	margin: 0;
	padding: 0;
}
ul.contact-social li	{
	margin: 0 5px 0 0;
	padding: 0;
	list-style-type: none;
	float: left;
	display: block;
}
ul.contact-social li i	{
	font-size: 32px;
	width: 52px;
	height: 52px;
	background: #00bba6;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	line-height: 52px;
	vertical-align: middle;
}
.portfolio_single_content p	{
	margin-bottom: 20px;
}
.content-row-one,
#content-row-one	{
	padding: 75px 0;
}
#content-row-bg	{
	padding: 75px 0;
}
#content-row-bg .wpb_text_column p	{
	font-weight: 500;
	text-shadow: 1px 1px 1px #000;
}
#content-row-bg h2	{
	text-shadow: 1px 1px 1px #000;
}
#content-row-bg .wpb_text_column p a	{
	color: #fff;
}
#content-top	{
	padding: 35px 0 50px 0;	
}
#content-bottom	{
	padding: 0 0 25px 0;	
}
#case-study-top	{
	padding: 0;
}
#case-study-intro 	{
	padding-top: 35px;
}
#case-study-intro p 	{
	margin-bottom: 24px;
}
#case-study-intro p:last-child 	{
	margin-bottom: 0;
}
#case-study-intro .wpb_single_image img 	{
	width: 60%;
	height: auto;
	margin: 0 0 15px 0;
}
#case-study-image-gallery	{
	padding: 0 0 25px 0 !important;
}
#case-study-image-gallery h2	{
	text-align: center;
}
#contact-icon-row	{
	padding: 75px 0 !important;
}
.clients-row.content-row-one	{
	padding-bottom: 0;
}
.page-id-2002 .title_outer .title	{
	background: url(http://www.acmhainni.ie/wp-content/uploads/2017/02/about-title-background.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.page-id-10969 .title_outer .title	{
	background: url(http://www.acmhainni.ie/wp-content/uploads/2017/02/video-title-background.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.page-id-10975 .title_outer .title	{
	background: url(http://www.acmhainni.ie/wp-content/uploads/2017/02/drone-title-background.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.page-id-11180 .title_outer .title	{
	background: url(http://www.acmhainni.ie/wp-content/uploads/2017/02/photography-title-background.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.page-id-11193 .title_outer .title	{
	background: url(http://www.acmhainni.ie/wp-content/uploads/2017/02/case-studies-title-background.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.page-id-11049 .title_outer .title	{
	background: url(http://www.acmhainni.ie/wp-content/uploads/2017/02/clients-title-background.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.page-id-11123 .title_outer .title,
.single-post .title_outer .title,
.archive .title_outer .title	{
	background: url(http://www.acmhainni.ie/wp-content/uploads/2017/02/news-title-background.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.page-id-11082 .title_outer .title	{
	background: url(http://www.acmhainni.ie/wp-content/uploads/2017/02/contact-title-background.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.page-id-11258 .title_outer .title	{
	background: url(http://www.acmhainni.ie/wp-content/uploads/2017/01/title-background-16.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.page-id-11438 .title_outer .title	{
	background: url(http://www.acmhainni.ie/wp-content/uploads/2017/02/inspirefest-case-study-bg.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.page-id-11451 .title_outer .title	{
	background: url(http://www.acmhainni.ie/wp-content/uploads/2017/02/whackpack-furniture-case-study-bg.jpg) no-repeat center center !important;
	background-size: cover !important;
}
.page-id-11049 .separator.normal	{
	display: none !important;
}
.client-row .vc_single_image-wrapper	{
	border: 0;
	background: #fff;
}
.client-row .vc_single_image-wrapper img	{
	width: 90%;
	height: auto;
	transition: all 0.15s ease-in-out 0s;
}
.client-row .wpb_column.vc_col-sm-3:hover .vc_single_image-wrapper img	{
	transform: scale(1.05, 1.05);
	transition: all 0.15s ease-in-out 0s;
}
.client-row .wpb_text_column	{
	margin: 15px 0 10px 0 !important;
	padding: 5px;
	min-height: 230px;
	text-align: center;
	transition: all 0.15s ease-in-out 0s;
}
.client-row .wpb_column.vc_col-sm-3:hover .wpb_text_column	{
	background: #00bba6;
	transition: all 0.15s ease-in-out 0s;
}
.client-row .wpb_text_column h3	{
	font-size: 16px;
	color: #00bba6;
	letter-spacing: 0;
	margin: 0 0 8px 0;
	transition: all 0.15s ease-in-out 0s;
}
.client-row .wpb_column.vc_col-sm-3:hover .wpb_text_column h3	{
	color: #fff;
	transition: all 0.15s ease-in-out 0s;
	cursor: default;
}
.client-row .wpb_text_column p	{
	font-size: 14px;
	line-height: 24px;
	font-weight: 300;
	transition: all 0.15s ease-in-out 0s;
}
.client-row .wpb_column.vc_col-sm-3:hover .wpb_text_column p	{
	color: #fff;
	transition: all 0.15s ease-in-out 0s;
	cursor: default;
}
.client-row .wpb_column.vc_col-sm-3:hover .wpb_text_column p a	{
	color: #64686b;
}
.client-row .wpb_text_column:hover p a	{
	color: #000;
}
.wpb_text_column ul	{
	margin-left: 20px;
}
.wpb_text_column ul li	{
	list-style-position: outside;
}
.case-study-row h3	{
	text-align: center;
	font-size: 20px;
	letter-spacing: 0;
	margin: 10px 0 0 0;
}
.case-study-row .wpb_single_image a .vc_single_image-wrapper img	{
	transform: scale(1, 1);
	transition: all 0.15s ease-in-out 0s;
}
.case-study-row .wpb_single_image a:hover .vc_single_image-wrapper img	{
	transform: scale(1.05, 1.05);
	transition: all 0.15s ease-in-out 0s;
}
#about-page-counters .counter-01 .counter_number_holder .counter:after,
#about-page-counters .counter-03 .counter_number_holder .counter:after	{
	content: 'k+';
}
#about-page-counters .counter-02 .counter_number_holder .counter:after,
#about-page-counters .counter-04 .counter_number_holder .counter:after	{
	content: '+';
}
.page-id-11082 .wpb_text_column.wpb_content_element.intro-text,
.page-id-11082 .wpb_wrapper .vc_empty_space	{
	display: block;
	float: left;
	width: 100%;
}



/* BLOG PAGE
-------------------------------------------------------------- */
body.page-template-blog-masonry-full-width-php .content .full_width .full_width_inner,
.content .full_width.blog_masonry_full_width_template .full_width_inner	{
	padding: 35px 2% !important;
}
.page-id-11123 .full_page_container_inner	{
	padding-top: 35px !important;
	padding-bottom: 25px !important;
}
.filter_holder.without_separator ul li span	{
	font-weight: 400;
	padding: 0 10px;
	font-size: 13px;
}
.filter_holder li.filter	{
	border: 2px solid #e2e2e4;
	margin: 4px;
	transition: all 0.15s ease-in-out 0s;
}
.filter_holder.without_separator ul li span	{
	color: #e2e2e4;
	font-weight: bold;
	transition: all 0.15s ease-in-out 0s;
}
.filter_holder li.filter:hover,
.filter_holder li.filter.current	{
	border: 2px solid #1d2022;
	transition: all 0.15s ease-in-out 0s;
}
.filter_holder.without_separator ul li:hover span,
.filter_holder.without_separator ul li.filter.current span	{
	color: #1d2022;
	transition: all 0.15s ease-in-out 0s;
}
.filter_outer	{
	margin-bottom: 15px;
}
.blog_holder.masonry,
.blog_holder.masonry_full_width	{
	margin-bottom: 0;
}
.blog_holder.masonry_full_width	{
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
.single .content .container_inner.default_template_holder	{
	padding-top: 80px !important;
	padding-bottom: 80px !important;
}
.single .content .container_inner.default_template_holder .comment_form	{
	margin-bottom: 0;
}
.blog_holder .post_image	{
	overflow: hidden;
}
.blog_holder .post_image img	{
	transform: scale(1, 1);
	transition: all 0.15s ease-in-out 0s;
}
.blog_holder .post_image img:hover	{
	transform: scale(1.05, 1.05);
	transition: all 0.15s ease-in-out 0s;
}
.blog_holder .post_text_inner h4	{
	min-height: 54px;
}
.blog_holder .post_text_inner .text_wrap	{
	font-size: 12px;
}
.single-post .blog_holder h3	{
	font-size: 20px;
	letter-spacing: 0;
	margin-bottom: 20px !important;
}
.single-post .blog_holder h2:hover	{
	color: #283033;
}
.single-post .blog_holder p	{
	margin-bottom: 20px;
	font-size: 14px;
}
.single-post .blog_holder ul	{
	margin-left: 20px;
	margin-bottom: 20px !important;
	list-style-position: outside;
}
.single-post .blog_holder ul li	{
	/*font-size: 14px;*/
	font-family: Open Sans,sans-serif;
	margin-bottom: 5px;
}
.single-post .wpb_single_image	{
	margin-bottom: 20px !important;
}
.single .blog_holder .content .container_inner.default_template_holder	{
	padding-top: 75px !important;
	padding-bottom: 75px !important;
}
.single .blog_holder .wpb_text_column	{
	margin-bottom: 15px !important;
}
.single .blog_holder .wpb_text_column:last-child	{
	margin-bottom: 0 !important;
}
.single .blog_holder ol	{
	margin-left: 15px;
	counter-reset: item;
}
.single .blog_holder ol li	{
	margin-bottom: 10px;
  	list-style-type: none;
  	counter-increment: item;
}
.single .blog_holder ol li:before	{
	display: inline-block;
  	width: 1em;
  	padding-right: 10px;
  	font-weight: bold;
  	text-align: right;
  	content: counter(item) ".";
}
.single .blog_holder ol li p	{
	margin: 5px 0 10px 29px;
}
.single-post .blog_holder p,
.single-post .blog_holder ul li,
.single-post .blog_holder ol li	{
	color: #283033;
	font-size: 19px;
	font-weight: 300;
	line-height: 28px;
}
.single-post .blog_holder p	{
	line-height: 32px;
}
.blog_holder .post_text p.post_excerpt	{
	color: #283033;
	font-size: 19px;
	font-weight: 300;
	line-height: 28px;
}
.post_text iframe	{
	width: 100%;
	max-width: 100%;
	max-height: 340px;
}
.blog_holder.masonry_full_width .post .post_text .post_text_inner h4	{
	min-height: 81px;
}
.blog_holder.masonry_full_width .post .post_text .post_text_inner p.post_excerpt	{
	min-height: 140px;
}



/* FOOTER
-------------------------------------------------------------- */
.home footer .footer_top_holder	{
	padding-top: 50px;
}
.footer_top .widget_text h4:after,
.footer_top .widget_nav_menu h4:after	{
	display: block;
	content: '';
	width: 35px;
	border-bottom: 2px solid #00bba6;
    margin-bottom: 20px;
    margin-top: 10px;
}
.footer_top .widget_text .social-footer-list	{
	margin-left: 0 !important;
}
.footer_top .widget_text .social-footer-list li	{
	display: block;
	float: left;
	margin: 0 5px 5px 0;
}
.footer_top .widget_text .social-footer-list li:last-child	{
	margin-right: 0;
}
.footer_top .widget_text .social-footer-list li a	{
	display: block;
	float: left;
	line-height: normal;
}
.footer_top .widget_text .social-footer-list li i	{
	font-size: 24px;
	width: 40px;
	height: 40px;
	text-align: center;
	background: #000;
	border-radius: 50%;
	line-height: 40px;
}
.footer_top .widget_text .social-footer-list li a:hover i	{
	background: #00bba6;
	color: #fff;
}
.footer_bottom_holder .textwidget	{
	font-size: 14px;
	font-family: Open Sans,sans-serif;
}
.footer_top .widget_text .contact-footer-list li	{
	list-style-type: none;
	margin: 0 0 0 24px;
	line-height: 24px;
}
.footer_top .widget_text .contact-footer-list li a	{
	line-height: 24px;
}
.footer_top .widget_text .contact-footer-list li:before	{
	display: block;
	float: left;
	font-family: FontAwesome;
	content: '\f015';
	color: #fff;
	font-size: 16px;
	margin: 0 8px 0 -24px;
	width: 16px;
	height: 16px;
}
.footer_top .widget_text .contact-footer-list li.addr:before	{
	content: '\f015';
}
.footer_top .widget_text .contact-footer-list li.tel:before	{
	content: '\f095';
}
.footer_top .widget_text .contact-footer-list li.email:before	{
	content: '\f0e0';
	font-size: 13px;
}
.footer_top .widget_text .contact-footer-list li.website:before	{
	content: '\f0ac';
}
.footer_top img.footer-logo 	{
	width: 50%;
	height: auto;
}
.footer_top .menu li a	{
	line-height: 24px;
}
.footer_top ul.sub-menu	{
	display: none;
}
.footer_bottom_holder .textwidget	{
	color: #e1e1e1 !important;
}
.footer_top #text-7,
.footer_top #text-40	{
	display: block;
	float: left;
}
.footer_top #text-40	{
	margin-top: 25px;
}



/* SIDEBAR
-------------------------------------------------------------- */
.content .column2 .sidebar .widget	{
	display: block;
	float: left;
	width: 100%;
}
.content .column2 .sidebar .social-sidebar-list	{
	margin-left: 0 !important;
}
.content .column2 .sidebar .social-sidebar-list li	{
	display: block;
	float: left;
	margin-right: 5px;
	border-bottom: 0 !important;
}
.content .column2 .sidebar .social-sidebar-list li:last-child	{
	margin-right: 0;
}
.content .column2 .sidebar .social-sidebar-list li a	{
	display: block;
	float: left;
	line-height: normal;
	color: #fff;
}
.content .column2 .sidebar .social-sidebar-list li i	{
	font-size: 24px;
	width: 40px;
	height: 40px;
	text-align: center;
	background: #000;
	border-radius: 50%;
	line-height: 40px;
}
.content .column2 .sidebar .social-sidebar-list li a:hover i	{
	background: #00bba6;
	color: #fff;
}



/* CONTACT FORM
-------------------------------------------------------------- */
p.required	{
	font-size: 12px;
	font-weight: 300;
}
.form-section	{
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.form-section.full	{
	clear: both;
}
.form-section.half	{
	width: 48%;
	padding-right: 2%;
}
.form-section.half.left	{
	padding-left: 2%;
	padding-right: 0;
}
.form-section label	{
	font-size: 19px;
	font-weight: 300;
	font-family: "Open Sans",sans-serif;
}
.form-section label .wpcf7-form-control	{
	padding: 10px;
}
.form-section textarea	{
	height: 140px;
}
.wpcf7 .form-section .wpcf7-submit	{
	height: auto;
	line-height: 1;
	padding: 15px 30px;
	background-color: #00bba6;
}
.wpcf7-form .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok,
.wpcf7-form .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors	{
	float: left;
	width: 87%;
	padding: 10px 3% 10px 10%;
}



/* MISC
-------------------------------------------------------------- */
.separator.green-under	{
	border-color: #00bba6;
}
.social_googleplus:before	{
	content: '\f0d5';
	font-family: FontAwesome;
}
#hidden	{
	display: none !important;
}



/* MAP
-------------------------------------------------------------- */
#map	{
	display: block;
	float: left;
	width: 100%;
	height: 400px;
}
#map img	{
	max-width: none !important;
}
#map h4#map-heading	{
	margin: 0;
	color: #00bba6;
}
#map #info-window-content ul	{
	min-width: 200px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#map #info-window-content ul li	{
	color: #4f4f4f;
}
#map #info-window-content ul li a	{
	color: #4f4f4f;
	text-decoration: underline;
}
#map #info-window-content ul li a:hover	{
	color: #00bba6;
	text-decoration: none;
}
.poi-info-window.gm-style .address-line.full-width,
.poi-info-window.gm-style .title.full-width	{
	padding: 0;
}



/* MEDIA QUERIES
-------------------------------------------------------------- */
@media only screen
and (min-device-width: 0px)
and (max-device-width: 0px)	{
	
}

@media screen and (max-width: 1200px)	{
	#homepage-row-02 .vc_col-sm-8,
	#homepage-row-03 .vc_col-sm-8	{
		width: 100% !important;
	}
}

@media screen and (max-width: 1150px)	{
	.blog_holder.masonry_full_width	{
		width: 100%;
	}
	.blog_holder.masonry_full_width .post .post_text .post_text_inner p.post_excerpt	{
		min-height: 168px;
	}
}

@media screen and (max-width: 1024px)	{
	.footer_top,
	.footer_top.footer_top_full	{
		padding: 0;
	}
	footer .container_inner	{
		width: 94%;
		padding: 0 3%;
	}
}

@media screen and (max-width: 1000px)	{
	.mkd_logo a	{
		height: 80px !important;
	}
	#overflow-adj .mkd_elements_item_content .separator.transparent 	{
		margin-top: 6% !important;
	}
	.title.title_size_large	{
		min-height: 300px;
	}
	.title_holder .title_subtitle_holder	{
		margin-top: 100px;
	}
	body.page-id-11258 .content .full_width .full_width_inner,
	body.page-id-11438 .content .full_width .full_width_inner,
	body.page-id-11451 .content .full_width .full_width_inner	{
		padding-top: 0 !important;
	}
	.post_text iframe	{
		max-height: 220px;
	}
	.single_tags a,
	aside.sidebar .widget .tagcloud a,
	.widget .tagcloud a,
	aside.sidebar .widget:not(.woocommerce) .tagcloud a	{
		letter-spacing: 0;
		height: 30px;
		line-height: 30px;
	}
	.google_map_ovrlay	{
		display: none !important;
	}
	.language-links	{
		line-height: 80px;
	}
	.language-links ul li a	{
		color: #000;
		z-index: 99999;
		position: relative;
	}
	.language-links ul li a:hover	{
		color: #00bba6;
	}
	.language-links ul li:after	{
		color: #000;
	}
	.blog_holder.masonry_full_width .post .post_text .post_text_inner h4 {
		font-size: 18px;
		line-height: 26px;
		min-height: 81px;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 949px)	{
	.blog_holder.masonry_full_width .post .post_text .post_text_inner h4 {
		min-height: 104px;
	}
	.blog_holder.masonry_full_width .post .post_text .post_text_inner p.post_excerpt	{
		min-height: 196px;
	}
}

@media screen and (max-width: 859px)	{
	.blog_holder.masonry article .post_text .post_text_inner,
	.blog_holder.masonry_full_width article .post_text .post_text_inner	{
		padding: 20px !important;
	}
}

@media screen and (max-width: 819px)	{
	.blog_holder.masonry_full_width .post .post_text .post_text_inner .post_info,
	.blog_holder.masonry_full_width .post .post_text .post_text_inner .post_info p	{
		font-size: 11px;
	}
}

@media screen and (max-width: 799px)	{
	.blog_holder.masonry_full_width .post .post_text .post_text_inner p.post_excerpt	{
		min-height: 224px;
	}
	.footer_inner .site-credits li,
	.footer_inner .site-credits li a	{
		line-height: 22px;
	}
}

@media screen and (max-width: 783px)	{
	.blog_holder.masonry_full_width .post .post_text .post_text_inner h4 {
		min-height: 52px;
	}
	.blog_holder.masonry_full_width .post .post_text .post_text_inner p.post_excerpt	{
		min-height: 112px;
	}
}

@media screen and (max-width: 768px)	{
	.full_width .vc_row .full_section_inner .wpb_column.vc_column_container.vc_col-sm-6	{
		width: 100%;
	}
	.full_width .vc_row .full_section_inner .wpb_column.vc_column_container.vc_col-sm-6 .wpb_single_image,
	.full_width .vc_row .full_section_inner .wpb_column.vc_column_container.vc_col-sm-6 .wpb_video_widget	{
		margin-top: 25px;
	}
	.two_columns_66_33 > .column1,
	.two_columns_66_33 > .column2	{
		width: 100%;
	}
	.two_columns_66_33 > .column1	{
		margin-bottom: 50px;
	}
	.two_columns_66_33 > .column1 > .column_inner,
	.two_columns_66_33 > .column2 > .column_inner	{
		padding: 0;
	}
	.post_text iframe	{
		max-height: 340px;
	}
	.two_columns_66_33 > .column2 .latest_post_holder .post_list li	{
		display: block;
		float: left;
		width: 32.3333%;
		margin: 0 1.5% 15px 0;
		padding: 0;
	}
	.two_columns_66_33 > .column2 .latest_post_holder .post_list li:nth-child(3n+3)	{
		margin-right: 0;
	}
	.page-id-11082 .wpcf7-form	{
		display: block;
		float: left;
		width: 100%;
		margin-bottom: 25px;
	}
	#contact-icon-row .full_section_inner .wpb_column.vc_column_container.vc_col-sm-4	{
		width: 100%;
		margin: 0 0 25px 0;
	}
	#contact-icon-row .full_section_inner .wpb_column.vc_column_container.vc_col-sm-4:last-child	{
		margin: 0 ;
	}
	.blog_holder.masonry_full_width .post .post_text .post_text_inner h4,
	.blog_holder.masonry_full_width .post .post_text .post_text_inner p.post_excerpt {
		min-height: 0;
	}
	
}

@media screen and (max-width: 767px)	{
	#overflow-adj .main-video-homepage > .wpb_wrapper	{
		background: url(http://www.acmhainni.ie/wp-content/uploads/2017/03/video-background-02.png) center center no-repeat;
		width: 340px;
		height: 192px;
		padding: 40px 80px 60px 80px;
	}
	#overflow-adj .main-video-homepage iframe	{
		height: 192px;
		width: 340px;
	}
	#homepage-process .section_inner_margin .vc_col-sm-4	{
		margin-bottom: 50px;
	}
	#homepage-process .section_inner_margin .vc_col-sm-4 .mkd_icon_shade	{
		width: 120px !important;
		height: 120px !important;
		line-height: 120px !important;
		border-radius: 60px !important;
	}
	#homepage-process .section_inner_margin .vc_col-sm-4 .animation_overlay	{
		width: 120px !important;
		height: 120px !important;
	}
	#homepage-process .section_inner_margin .vc_col-sm-4 .mkd_icon_simple_line_icon	{
		line-height: 120px !important;
	}
	#portfolio-homepage .full_section_inner .vc_col-sm-4	{
		margin-bottom: 50px;
	}
	#homepage-news .post_list li	{
		width: 100%;
		margin: 0 0 50px 0;
	}
	#homepage-row-04 .counter-01,
	#homepage-row-04 .counter-02,
	#homepage-row-04 .counter-03,
	#homepage-row-04 .counter-04	{
		width: 50%;
		float: left;
		margin-bottom: 50px;
	}
	#homepage-row-04 .counter-03,
	#homepage-row-04 .counter-04	{
		margin-bottom: 0;
	}
	.footer_top .four_columns .mkd_column	{
		display: block;
		width: 50%;
		float: left;
		margin: 0 0 25px 0;
		min-height: 300px !important;
	}
	.footer_top .four_columns .mkd_column .column_inner	{
		padding: 0;
	}
	body #homepage-row-02 .tagline-link a,
	body #homepage-row-03 .tagline-link a	{
		padding: 0 15px !important;
	}
	body #homepage-row-02 .tagline-author.ls-layer,
	body #homepage-row-03 .tagline-author.ls-layer	{
		padding-top: 15px !important;
	}
	#about-page-counters .counter_number_holder .counter	{
		font-size: 40px;
	}
	#about-page-counters .mkd_icon_simple_line_icon	{
		font-size: 32px;
	}
	.title.title_size_large	{
		min-height: 250px;
	}
	.title_holder .title_subtitle_holder	{
		margin-top: 35px;
	}
	.title.title_size_large h1,
	.title.title_size_large h1.title_like_separator .vc_text_separator.full .separator_content	{
		font-size: 24px;
		line-height: 30px;
	}
	.breadcrumbs_inner,
	.breadcrumbs_inner a,
	.breadcrumb a:hover,
	.breadcrumb span.current	{
		font-size: 14px;
		line-height: 20px;
	}
	.case-study-row.grid_section .vc_col-sm-4	{
		margin-bottom: 25px;
	}
	.client-row .wpb_text_column	{
		min-height: 0;
	}
	body.page-template-blog-masonry-full-width-php .content .full_width .full_width_inner,
	.content .full_width.blog_masonry_full_width_template .full_width_inner	{
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.archive .full_width.blog_masonry_full_width_template 	{
		padding-top: 35px !important;
	}
	body.page-template-blog-masonry-full-width-php .content .full_width	{
		padding-top: 35px !important;
	}
}

@media screen and (max-width: 600px)	{
	footer .mkd_column,
	footer.footer_border_columns .mkd_column	{
		text-align: left;
	}
	.mkd_icon_shade.mkd_icon_shortcode.font_elegant	{
		width: 50px !important;
		height: 50px !important;
		line-height: 50px !important;
	}
	.mkd_icon_shade.mkd_icon_shortcode.font_elegant .mkd_icon_font_elegant	{
		line-height: 50px !important;
	}
	body #homepage-row-02 .ls-wrapper.ls-in-out:first-child,
	body #homepage-row-03 .ls-wrapper.ls-in-out:first-child	{
		top: 25px !important;
	}
	body #homepage-row-02 .ls-wrapper.ls-in-out .tagline-title,
	body #homepage-row-03 .ls-wrapper.ls-in-out .tagline-title	{
		font-size: 16px !important;
	}
	body #homepage-row-02 .tagline-author.ls-layer,
	body #homepage-row-03 .tagline-author.ls-layer	{
		padding-top: 10px !important;
	}
	body #homepage-row-02 .tagline-author.ls-layer,
	body #homepage-row-03 .tagline-author.ls-layer	{
		font-size: 14px !important;
	}
	body #homepage-row-02 .tagline-link,
	body #homepage-row-03 .tagline-link	{
		padding-top: 15px !important;
	}
	body #homepage-row-02 .tagline-link a,
	body #homepage-row-03 .tagline-link a	{
		padding: 5px !important;
	}
	body #homepage-row-02 .ls-layers,
	body #homepage-row-03 .ls-layers	{
		padding: 25px 0 !important;
	}
	.post_text iframe	{
		max-height: 200px;
	}
	.two_columns_66_33 > .column2 .latest_post_holder .post_list li	{
		width: 100%;
		margin: 0 0 15px 0;
	}
	.two_columns_66_33 > .column2 .latest_post_holder .post_list li .latest_post .latest_post_image	{
		display: none;
	}
	.two_columns_66_33 > .column2 .latest_post_holder .post_list li .latest_post .latest_post_text	{
		width: 100%;
		padding: 0;
	}
	.blog_single.blog_standard_type article .post_info > div	{
		display: block;
		float: left;
		width: 100% !important;
	}
	.page-id-11082 .wpcf7-form .form-section.half	{
		display: block;
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
		padding: 0;
	}
	.language-links	{
		line-height: 10px;
		margin-top: 22px;
	}
	.language-links ul li	{
		display: block;
		float: right;
		clear: both;
		margin: 2px 0;
	}
	.language-links ul li:after	{
		display: none !important;
	}
}

@media screen and (max-width: 567px)	{
	#overflow-adj .intro-homepage p	{
		font-size: 20px;
		line-height: 30px;
	}
	#overflow-adj .main-video-homepage > .wpb_wrapper	{
		background: url(http://www.acmhainni.ie/wp-content/uploads/2017/03/video-background-03.png) center center no-repeat;
		width: 220px;
		height: 124px;
		padding: 45px 80px 55px 80px;
	}
	#overflow-adj .main-video-homepage iframe	{
		height: 124px;
		width: 220px;
	}
	#overflow-adj .intro-homepage p	{
		padding: 0 25px;
	}
	#cta-bottom p	{
		line-height: 30px;
	}
	.title_holder .title_subtitle_holder	{
		margin-top: 25px;
	}
}

@media screen and (max-width: 489px)	{
	.footer_top .four_columns .mkd_column	{
		width: 100%;
		margin: 0 0 50px 0;
		min-height: 0 !important;
	}
	.footer_top .four_columns .mkd_column:last-child	{
		margin: 0;
	}
	#homepage-row-04 .counter-row .counter,
	#homepage-row-04 .counter_number_holder .counter_icon .mkd_icon_simple_line_icon	{
		font-size: 40px !important;
	}
	body #homepage-row-02 .ls-wrapper.ls-in-out .tagline-title,
	body #homepage-row-03 .ls-wrapper.ls-in-out .tagline-title	{
		line-height: 18px !important;
	}
	#homepage-row-02 .parallax_content	{
		width: 80%;
	}
	body #homepage-row-02 #link-01,
	body #homepage-row-02 #link-011,
	body #homepage-row-03 #link-03,
	body #homepage-row-03 #link-033	{
		min-width: 100px !important;
	}
	body #homepage-row-02 #link-01 a,
	body #homepage-row-02 #link-011 a,
	body #homepage-row-02 #link-02 a,
	body #homepage-row-02 #link-022 a,
	body #homepage-row-03 #link-03 a,
	body #homepage-row-03 #link-033 a,
	body #homepage-row-03 #link-04 a,
	body #homepage-row-03 #link-044 a	{
		min-width: 100% !important;
		text-align: center !important;
	}
	body #homepage-row-02 #link-02,
	body #homepage-row-02 #link-022,
	body #homepage-row-03 #link-04,
	body #homepage-row-03 #link-044	{
		min-width: 120px !important;
		margin-left: 75px !important;
	}
	.title .title_content_background	{
		padding: 0 !important;
	}
	.intro-text p,
	.case-study-details ul li,
	.case-study-details p,
	.content-text p,
	.blog_holder .post_text p.post_excerpt,
	.single-post .blog_holder p,
	.single-post .blog_holder ul li,
	.single-post .blog_holder ol li	{
		font-size: 16px;
		line-height: 26px;
	}
	#cta-bottom .wpb_text_column p,
	.blog_holder.blog_standard_type article:not(.format-quote):not(.format-link) h2	{
		font-size: 18px;
		line-height: 24px;
	}
	.post_text iframe	{
		max-height: 140px;
	}
}

@media screen and (max-width: 480px)	{
	div.pp_pic_holder	{
		width: 96% !important;
		margin: 0 2% !important;
	}
}

@media screen and (max-width: 414px)	{
	#overflow-adj .main-logo-homepage .vc_single_image-wrapper img	{
		width: 75%;
		height: auto;
	}
	#overflow-adj .main-title-homepage h2	{
		font-size: 24px;
	}
	#homepage-process .section_inner_margin .vc_col-sm-4 .mkd_icon_shade	{
		width: 90px !important;
		height: 90px !important;
		line-height: 90px !important;
		border-radius: 45px !important;
	}
	#homepage-process .section_inner_margin .vc_col-sm-4 .animation_overlay	{
		width: 90px !important;
		height: 90px !important;
	}
	#homepage-process .section_inner_margin .vc_col-sm-4 .mkd_icon_simple_line_icon	{
		line-height: 90px !important;
	}
	#homepage-process .vc_column-inner .wpb_wrapper .separator.transparent	{
		margin-top: 15px !important;
	}
	#portfolio-homepage h3,
	#homepage-news h3,
	#homepage-clients h3	{
		font-size: 22px;
		letter-spacing: 0;
	}
	.mkd_icon_shade.mkd_icon_shortcode.font_elegant	{
		width: 40px !important;
		height: 40px !important;
		line-height: 40px !important;
		margin: 0 4px 8px 4px !important;
	}
	.mkd_icon_shade.mkd_icon_shortcode.font_elegant .mkd_icon_font_elegant	{
		line-height: 40px !important;
		font-size: 20px !important;
	}
	body #homepage-row-02 .tagline-author.ls-layer,
	body #homepage-row-03 .tagline-author.ls-layer	{
		padding-top: 20px !important;
	}
	body #homepage-row-02 .tagline-link,
	body #homepage-row-03 .tagline-link	{
		padding-top: 20px !important;
		width: 100% !important;
	}
}

@media screen and (max-width: 400px)	{
	body #homepage-row-02 .tagline-author.ls-layer,
	body #homepage-row-03 .tagline-author.ls-layer	{
		padding-top: 25px !important;
	}
	body #homepage-row-02 .tagline-link,
	body #homepage-row-03 .tagline-link	{
		padding-top: 100px !important;
	}
	body #homepage-row-02 .tagline-link a,
	body #homepage-row-03 .tagline-link a	{
		padding: 2px !important;
	}
	body #homepage-row-02 .ls-wrapper.ls-in-out .tagline-title,
	body #homepage-row-02 .tagline-author.ls-layer,
	body #homepage-row-03 .ls-wrapper.ls-in-out .tagline-title,
	body #homepage-row-03 .tagline-author.ls-layer	{
		font-size: 18px !important;
		line-height: 22px !important;
	}
	body #homepage-row-02 .tagline-author.ls-layer,
	body #homepage-row-03 .tagline-author.ls-layer	{
		padding-top: 80px !important;
	}
	.ls-wp-container	{
		height: 250px !important;
	}
	.title.title_size_large h1,
	.title.title_size_large h1.title_like_separator .vc_text_separator.full .separator_content	{
		font-size: 20px;
		line-height: 26px;
	}
	.intro-title h2	{
		font-size: 20px;
	}
}

@media screen and (max-width: 375px)	{
	#overflow-adj .main-video-homepage > .wpb_wrapper	{
		padding: 45px 40px 55px 40px;
	}
	body #homepage-row-02 .tagline-author.ls-layer,
	body #homepage-row-03 .tagline-author.ls-layer	{
		padding-top: 50px !important;
	}
	body #homepage-row-02 .tagline-link,
	body #homepage-row-03 .tagline-link	{
		padding-top: 60px !important;
	}
	#layerslider_1_1489494051_1	{
		padding-bottom: 50px;
	}
	body #homepage-row-02 .ls-layers,
	body #homepage-row-03 .ls-layers	{
		padding: 25px 0 80px 0 !important;
	}
	body #homepage-row-02 .tagline-author.ls-layer,
	body #homepage-row-03 .tagline-author.ls-layer	{
		padding-top: 80px !important;
	}
	body #homepage-row-02 .tagline-link,
	body #homepage-row-03 .tagline-link	{
		padding-top: 100px !important;
	}
	.ls-wp-container	{
		height: 300px !important;
	}
	body #homepage-row-02 .ls-wrapper.ls-in-out .tagline-title,
	body #homepage-row-02 .tagline-author.ls-layer,
	body #homepage-row-03 .ls-wrapper.ls-in-out .tagline-title,
	body #homepage-row-03 .tagline-author.ls-layer	{
		font-size: 16px !important;
		line-height: 20px !important;
	}
	body #homepage-row-02 #link-01,
	body #homepage-row-02 #link-011,
	body #homepage-row-03 #link-03,
	body #homepage-row-03 #link-033	{
		min-width: 80px !important;
	}
	body #homepage-row-02 #link-02,
	body #homepage-row-02 #link-022,
	body #homepage-row-03 #link-04,
	body #homepage-row-03 #link-044	{
		min-width: 100px !important;
		margin-left: 50px !important;
	}
	.blog_holder.masonry article:not(.format-quote):not(.format-link) h4,
	.blog_holder.masonry_full_width article:not(.format-quote):not(.format-link) h4	{
		font-size: 18px;
		line-height: 24px;
	}
}

@media screen and (max-width: 340px)	{
	#overflow-adj .main-video-homepage > .wpb_wrapper	{
		background: none;
		padding: 40px 0;
	}
	#overflow-adj .main-video-homepage iframe	{
		width: 100%;
		height: auto;
	}
	body #homepage-row-02 .ls-layers,
	body #homepage-row-03 .ls-layers	{
		padding: 25px 0 100px 0 !important;
	}
	body #homepage-row-02 .tagline-author.ls-layer,
	body #homepage-row-03 .tagline-author.ls-layer	{
		padding-top: 100px !important;
	}
	body #homepage-row-02 .tagline-link,
	body #homepage-row-03 .tagline-link	{
		padding-top: 120px !important;
	}
	body #homepage-row-02 #link-01,
	body #homepage-row-02 #link-011,
	body #homepage-row-03 #link-03,
	body #homepage-row-03 #link-033	{
		min-width: 60px !important;
	}
}

@media screen and (max-width: 320px)	{
	body #homepage-row-02 .tagline-author.ls-layer,
	body #homepage-row-03 .tagline-author.ls-layer	{
		padding-top: 120px !important;
	}
	body #homepage-row-02 .tagline-link,
	body #homepage-row-03 .tagline-link	{
		padding-top: 140px !important;
	}
	.post_text iframe	{
		max-height: 120px;
	}
}


